Bug 114743 - support for the Fuji Finepix S5000
support for the Fuji Finepix S5000
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 05:49 EST by Bastien Nocera
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 10:50:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-02-02 05:49:38 EST
Hand-made patch, to add to /etc/updfstab.conf.default:

 device camera {
     partition 1
     match   hd DSC
     match   hd CAMERA
+    match   hd USB-DRIVEUNIT
 }
Comment 1 Tim Waugh 2004-02-25 10:50:19 EST
Next build will pick this up.

Note You need to log in before you can comment on or make changes to this bug.